Subject: Execution of ISDA Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 07:09:00 -0700 (PDT)

Rick, could you please let me know how I need to set up the execution lines 
on the two ISDA Master agreements for RBC and Bow Valley.  Does the bank 
require two signature lines?  What is the wording you need for Bow Valley's 
execution line (I assume it will be something like "Bow Valley Trust, by its 
duly appointed Trustee, X"?

Can you let me know as soon as possible so that I can have the standard forms 
of the actual ISDA agreement and Credit Support Annex prepared for execution 
tomorrow.  For logistics, can you also let me know whether the people who 
will be executing the documents on behalf of RBC and Bow Valley in Calgary or 
Toronto.

Thanks

Greg Johnston